<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>test_FA</title>
</head>

<body>
<div style="background-color:#00bfff;padding: 10px;border: 3px;">
    <div align="right">
        <font color="ffffff">ユーザ名さん</font>　
    </div>
</div>
    
    <h1><center>テスト画面</center></h1>
    
<p>問：鼻血が出た場合の適切な処置はどれ</p>
<input type="radio" name="Q1" value="選択肢1">出血している方の鼻にティシュなどを詰める
<br><input type="radio" name="Q1" value="選択肢2">上を向きながら鼻の軟骨と骨の境目を強く押さえる
<br><input type="radio" name="Q1" value="選択肢3">若干下向きで鼻の軟骨と骨の境目を強く押さえる
<br><input type="radio" name="Q1" value="選択肢3">止まるまでタオルなどで軽く押さえる
    
<br><p>問：足から多量出血していっる場合の対処はどれ</p>
    <input type="radio" name="Q2" value="選択肢1">出血している方の鼻にティシュなどを詰める
<br><input type="radio" name="Q2" value="選択肢2">上を向きながら鼻の軟骨と骨の境目を強く押さえる
<br><input type="radio" name="Q2" value="選択肢3">若干下向きで鼻の軟骨と骨の境目を強く押さえる
<br><input type="radio" name="Q2" value="選択肢3"> 足を心臓より高いところに固定し、ハンカチなどで直接強く圧迫する

<center>
<br><button type="submit" name="example">
      <a href="test_pt.html" class="navbar-link logout-link">テスト結果</a>
    </button>
</center>
<br><a href="fareport.html" class="navbar-link logout-link">戻る</a>
    
</body>
    
</html>